Number of edits on ruwiki differs between Special:Statistics and oldid/diffid of last edits
Closed, ResolvedPublic

Description

Ruwiki's Special:Statistics tells that ruwiki has 100 000 000 edits, but oldid/diffid of the last edits is 87 xxx xxx (see https://ru.wikipedia.org/w/index.php?title=%D0%A0%D1%83%D1%81%D1%81%D0%BA%D0%B0%D1%8F_%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F&type=revision&diff=87680842&oldid=87649476), where is the mistake?

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptSep 19 2017, 5:13 PM
Aklapper added a comment.EditedSep 20 2017, 12:21 PM

[ Please try to summarize the actual problem in the task summary, by also using a verb. ]

Aklapper renamed this task from Number of edits on ruwiki to Number of edits on ruwiki differs between Special:Statistics and oldid/diffid of last edits.Sep 20 2017, 12:22 PM

Looks like fixed now: last edit ID is 91 211 915, Special:Statistics value is 90 917 427. Deleted edits are responsible for this difference?

Looks like fixed now: last edit ID is 91 211 915, Special:Statistics value is 90 917 427. Deleted edits are responsible for this difference?

T187845 might be related.

EddieGP closed this task as Resolved.Feb 27 2018, 4:04 PM
EddieGP claimed this task.
EddieGP added a subscriber: EddieGP.

"Number of edits on ruwiki differs between Special:Statistics and oldid/diffid of last edits" isn't an actual problem. oldid isn't meant to give statistical information. If it does so, I'd say that's purely accidential.

"Some numbers on ruwikis Special:Statistics are wrong" is an actual problem, and you're right about reporting that one. It was indeed solved by recounting the statistics at T187845.